Subject: Who are you..???

From: "E. Isaias Callejas M." <[email-masked]>
Date: Tue, 13 Jun 1995 10:31:16 -0600 (CST)

Hi guys,
	I have got the executables programs of "pine" and "pico" from
"ftp.cac.washington.edu" for work on Sequent Systems with Dynix/ptx
V4.x.x, I don't have problems with "pico" but when I execute "pine", it
send me a message like : 

	"who are you? (unable to look up login name)"

	I don't know if this program was compiled under a standard
environment or I have to do something more... The useraccounts work with
ksh, and csh; and variables like "$USER", "$LOGNAME" are initialized
correctly... 

	Why "pine" send me this message..??? I hope this question is not a
FAQ, if is it, really sorry, I'm not subscribed in this list... then
please, reply me directly.... 

  Thank's in advance...

==========================================================================
E. Isaias Callejas Mancilla             Sistemas y Computadores de Gestion
SEQUENT Systems Support Engineer 	     Av. Revolucion #2042 8o. piso
"The men learn while teach..." 		C.P. 01090, San Angel, Mexico D.F.
email:[email-masked]	 Tel. & Fax (525)550 07 40
==========================================================================